/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc04               { /* Common */
	font            : 21px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e27            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e26             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box2.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e25             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_p4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e24            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e23            { /* images/tabr_p.gif */
	background      : transparent url(images/tabr_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e22            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e21            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e20            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e19             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e18             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e17             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e16             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e15             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
h6#e14              { /* <ul type="circle"> \<li>... */
	text-align      : left;
	position        : absolute;
	left            :   4px;
	top             : 208px;
	width           : 254px;
	height          : 144px;
	}
h4#e13              { /* Desktop & Laptop Compute... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
div#e12             { /* We can supply a number o... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 253px;
	width           : 695px;
	height          :  53px;
	}
span#e11            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays002006.gif) no-repeat top left;
	position        : absolute;
	left            : 286px;
	top             : 294px;
	width           : 161px;
	height          : 121px;
	}
span#e10            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays002005.gif) no-repeat top left;
	position        : absolute;
	left            : 284px;
	top             : 444px;
	width           : 161px;
	height          : 121px;
	}
h6#e9               { /* The first booksize PC wi... */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 487px;
	top             : 294px;
	width           : 485px;
	height          : 313px;
	}
h5#e8               { /* Extreme Performance with... */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 490px;
	top             : 614px;
	width           : 491px;
	height          : 120px;
	}
h6#e7               { /* Elegant booksize PC with... */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 487px;
	top             : 449px;
	width           : 485px;
	height          : 130px;
	}
h1#e6               { /* Interactive Displays\ */
	background      : transparent url(images/interactive_displays002004.gif) no-repeat top left;
	position        : absolute;
	left            :   5px;
	top             :  17px;
	width           : 558px;
	height          : 139px;
	}
h3#e5               { /* Computer Problems!!! Cal... */
	background      : transparent url(images/interactive_displays002003.gif) no-repeat top left;
	position        : absolute;
	left            :  15px;
	top             :  87px;
	width           :1000px;
	height          :  39px;
	}
span#e4             { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays002002.gif) no-repeat top left;
	position        : absolute;
	left            : 559px;
	top             :  20px;
	width           :  59px;
	height          :  59px;
	}
h4#e3               { /* The Road to Better Compu... */
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 414px;
	height          :  23px;
	}
span#e2             { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays002001.gif) no-repeat top left;
	position        : absolute;
	left            : 284px;
	top             : 606px;
	width           : 161px;
	height          : 121px;
	}
div#e1              { /* Starting At: $499.00 */
	position        : absolute;
	left            :  16px;
	top             : 348px;
	width           : 256px;
	height          :  41px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
